/**
 * Header Top - Blocks style ------------------------------------------
 */
#header-top {
	font-size: .9em;
	overflow: hidden;
	height: 40px;
	padding: 0;
}
#header-top .block {
	float: right;
	margin-bottom: 0;
	width: auto;
}
#header-top .block .block-inner {
	padding-top: 1em;
}
#header-top h2 {
	display: none;
}

/**
 * Edit Delete links --------------------------------------------------
 */
/*.views-field-edit-node a {background: white; padding:0 5px; float:right; font-size:0.8em; color: #99AF99;letter-spacing:0.07em; text-transform: uppercase; font-weight: bold;}
.views-field-edit-node a:hover { color: green;}

.views-row-odd .views-field-edit-node, .views-row-even .views-field-edit-node {display: none;}
.views-row-odd:hover .views-field-edit-node, .views-row-even:hover .views-field-edit-node {display: inline;}

.views-field-delete-node a {background: white; padding:0 5px; float:right; font-size:0.8em; color: #AF999A;letter-spacing:0.07em; text-transform: uppercase; font-weight: bold;}
.views-field-delete-node a:hover { color: red;}

.views-row-odd .views-field-delete-node, .views-row-even .views-field-delete-node {display: none;}
.views-row-odd:hover .views-field-delete-node, .views-row-even:hover .views-field-delete-node {display: inline;}

table.views-view-grid td .views-field-delete-node, table.views-view-grid td .views-field-edit-node { display: none; }
.views-field-edit-node label, .views-field-delete-node label {display: none;}

.views-field-edit-node, .views-field-delete-node {z-index: 1000; position: absolute; right: 0;}
.views-field-edit-node { right: 4em;}

*/

/**
 * Pager --------------------------------------------------------------
 */

.item-list ul.pager {
	font-size: 1em;
	padding: 0;
	margin: 1em 0;
}
.pager /* A list of page numbers when more than 1 page of content is available */
{
  clear: both;
  margin: 1em 0;
  text-align: center;
}

.pager a, .pager strong.pager-current
{
  padding: 0.5em;
}

#comments .pager, .pager {
background: transparent;
clear:both;
display:block;
/*height:30px;*/
margin:0 !important;
overflow:hidden;
padding:0 1px;
}
#comments .pager li, .item-list .pager li {
float:left;
height:24px;
margin:0 2px 0 0;
padding:0;
}
#comments .pager a, .pager a, .pager a.active {
background:#eee none repeat scroll 0 0;
color:#999999;
display:block;
height:24px;
padding:8px 13px 0;
text-align:center;
text-decoration:none;
}
#comments .pager a:hover, .pager a:hover {
background:#ccc none repeat scroll 0 0;
color:#fff;
}
.pager li.pager-current, #comments li.pager-current {
background:#8CC63F none repeat scroll 0 0 !important;
color:#fff;
height:24px;
padding:8px 13px 0;
}
.view .item-list li.pager-current {
background:#FFFFFF none repeat scroll 0 0 !important;
color:#333333;
height:24px;
padding:8px 13px 0;
}
.body li.pager-current {
background:#FFFFFF none repeat scroll 0 0 !important;
color:#333333;
height:24px;
padding:8px 13px 0;
}



/**
 * Primary navigation -------------------------------------------------
 */

/**
 * Secondary navigation -----------------------------------------------
 */


/**
 * Color.module -------------------------------------------------------
 */
#palette .form-item {
  border: 1px solid #fff;
}
#palette .item-selected {
  background: #fff;
  border: 1px solid #d9eaf5;
}

/**
 * Menu.module --------------------------------------------------------
 */
tr.menu-disabled {
  opacity: 0.5;
}
tr.odd td.menu-disabled {
  background-color: #edf5fa;
}
tr.even td.menu-disabled {
  background-color: #fff;
}


/**
 * Status report colors -----------------------------------------------
 */
table.system-status-report tr.error, table.system-status-report tr.error th {
  background-color: #fcc;
  border-color: #ebb;
  color: #200;
}
table.system-status-report tr.warning, table.system-status-report tr.warning th {
  background-color: #ffd;
  border-color: #eeb;
}
table.system-status-report tr.ok, table.system-status-report tr.ok th {
  background-color: #dfd;
  border-color: #beb;
}

/**
 * Admin Styles -------------------------------------------------------
 */
div.admin-panel,
div.admin-panel .description,
div.admin-panel .body,
div.admin,
div.admin .left,
div.admin .right,
div.admin .expert-link,
div.item-list,
.menu {
  margin: 0;
  padding: 0;
}

div.admin .left {
  float: left; /* LTR */
  width: 48%;
}
div.admin .right {
  float: right; /* LTR */
  width: 48%;
}

div.admin-panel {
  background: #fff;
  padding: 1em 1em 1.5em;
}
div.admin-panel .description {
  margin-bottom: 1.5em;
}
div.admin-panel dl {
  margin: 0;
}
div.admin-panel dd {
  color: #898989;
  font-size: 0.92em;
  line-height: 1.3em;
  margin-top: -.2em;
  margin-bottom: .65em;
}

table.system-status-report th {
  border-color: #d3e7f4;
}

#autocomplete li.selected, tr.selected td, tr.selected td.active {
  background: #027ac6;
  color: #fff;
}

tr.selected td a:link, tr.selected td a:visited, tr.selected td a:active {
  color: #d3e7f4;
}

tr.taxonomy-term-preview {
  opacity: 0.5;
}

tr.taxonomy-term-divider-top {
  border-bottom: none;
}

tr.taxonomy-term-divider-bottom {
  border-top: 1px dotted #CCC;
}

/**
 * Custom - Nice Menus ------------------------------------------------
 */
#navbar {
 background-image: url("../images/bg-navigation.png");
 background-repeat: repeat-x;
 background-position: 0 0;	
}
#navbar .block {
	padding: 0;
	margin: 0;
}

#block-nice_menus-1 li {
	text-transform: none;
	font-size: 1em;
	border-right: none;
	float:left;
	margin:0;
	padding: 0;
	font-weight: bold;
	text-align: left;
}
#block-nice_menus-1 li.last {
	border-right: 0;
}
#block-nice_menus-1 h2 {
	display: none;
}
#block-nice_menus-1 li {
	 margin-right: 1px;
}

#block-nice_menus-1 ul.nice-menu li ul li {
	 font-size: .9em;
	 background-image: none;
}

#block-nice_menus-1.block .content {
	 margin: 0;
	 margin-left: 1px;
}
#block-nice_menus-1 ul li a {
	display: block;
	float: left;
	 height: 40px;
	 color: #333;
	 margin: 0;
	 padding: 0px 20px;
	 background-image: url("../images/bg-navigation.png");
	 background-repeat: repeat-x;
	 background-position: 0 0;
 }

#block-nice_menus-1 ul li.menuparent ul li a {
	 height: auto;
	 float: none;
	 color: #333;
	 margin: 0;
	 padding: 0 10px 10px 10px;
	 background-image: url("../images/bg-navigation.png");
	 background-repeat: repeat-x;
	 background-position: 0 -120px;
	 border-bottom: 1px solid #eee;
	font-weight: normal;
}
#block-nice_menus-1 ul li.menuparent ul li a:hover {
	 background-position: 0 -240px;	
	 color: white;
}

#block-nice_menus-1 ul li a:hover {
	 background-position: 0 -40px;
	 color: white;
	 text-decoration: none;
}
#block-nice_menus-1 ul a.active {
	 background-position: 0 -80px;
	 color: white;
}
#block-nice_menus-1 ul.nice-menu li a span,
#block-nice_menus-1 ul.nice-menu li a:hover span {
	 margin: 0;
	 padding-top: 12px;
   display: block;
/*	line-height: 1.5em;*/
}
#block-nice_menus-1 ul.nice-menu li {
	 border-style: none;
	border-right: 1px solid white;
}
ul.nice-menu ul, #header-region ul.nice-menu ul {
	top: 40px;
}
ul.nice-menu-down li ul li ul, #header-region ul.nice-menu-down li ul li ul {
	left: 15.5em;
}
ul.nice-menu ul li {
	width: 15.5em; 
}

/**
 * Custom - Date -----------------------------------------------------
 */
.calendar-calendar table.mini td {
	height: 40px;
	border: 1px solid #eee;
	border-color: #eee;
}
body.two-sidebars .calendar-calendar table.mini td {
	height: 30px;
}
.calendar-calendar table.mini tr {
	border: 1px solid #eee;
	border-color: #eee;
}
.calendar-calendar div.date-nav {
	background-color: transparent;
	border: none;
}
.calendar-calendar table.mini th.days {
	border: none;
}
.calendar-calendar tr td.today,
.calendar-calendar tr.odd td.today,
.calendar-calendar tr.even td.today {
	background-color: #89C23E;
}
.calendar-calendar tr td.today a,
.calendar-calendar tr.odd td.today a,
.calendar-calendar tr.even td.today a {
	color: white;
}
.calendar-calendar tr td a {
	margin-right: 2px;
}
.calendar-calendar table.mini td.empty,
.calendar-calendar tr td.empty {
	background-color: #f5f5f5;
	border-color: #eee;
}

/**
 * Custom - TOC -------------------------------------------------------
 */
.toc { 
	margin-bottom: 1.2em;
}
.toc-title { 
	font-weight:bold; 
	margin:0.2em 1.2em; 
	text-align:center;
}

/**
 * Custom - System ----------------------------------------------------
 */
tr.odd .form-item, tr.even .form-item {
	white-space: normal;
}

/**
 * Custom - Filefield -------------------------------------------------
 */

/**
 * Custom - Links -----------------------------------------------------
 */
.link-item .link-title {
	font-size: 1.1em;
}
.link-item .link-url {
	font-size: .9em;
}

/**
 * Custom - Comments --------------------------------------------------
 */

.views-field-delete-comment,
.views-field-edit-comment {
	font-size: .8em;
	text-transform: uppercase;
	font-weight: bold;
	float: right;
	margin: 0 .3em;
}
.views-field-edit-comment a {
	color: #89C23E;
}
.views-field-delete-comment a {
	color: #c00;
}

/**
 * Footer -------------------------------------------------------------
 */
#footer {
	font-size: .85em;
  padding-bottom: 0em;
  color: #bbb;
}
#footer ul li,
#footer ul.menu li,
#footer .item-list ul li,
#footer li.leaf {
  background:none;
  list-style-image:none;
  list-style-type:square;
  padding:0 0 0.2em 0;
}
#footer ul {
 margin:1em 2em;
}
#footer h2 {
  font-size:1.2em;
  text-transform:uppercase;
}
#footer a {
  font-weight: bold;
}
#footer a:hover {
  text-decoration: underline;
}
#footer .block {
  border: 0;
}	




/**
 * Update Modules Page ------------------------------------------------
 */
.update tr.error td { background: #fcc !important; }
.update tr.error .version-recommended td { background: #fdd !important; }
.update tr.ok td { background: #dfd !important; }
.update tr.warning td { background: #ffd !important; }
.update tr.warning .version-recommended td { background: #ffe !important; }
.update tr.unknown td { background: #ddd !important; }
.update table.version-security .version-title td { color: #970F00 !important; }
.update .security-error td { color: #970F00 !important; }

.filefield-element .imagefield-preview { background: #eee; }

/**
 * Edit Delete links --------------------------------------------------
 */
.views-field-delete-node a {color: #AF999A;}
.views-field-edit-node a {color: #99AF99;}


/**
 * Status Messages ----------------------------------------------------
 */
span.admin-enabled { color: green;}
span.admin-missing, span.admin-disabled { color: red;}


.messages { 
  border: 0 !important;
	border-top: 7px solid !important; 
	font-size: .95em !important; 
  padding: 1em !important; 
	margin: 0 !important; 
	line-height:1em !important;
	background: #222 !important;
	color: #fff !important;
	opacity: .8;
}
.messages a { 
  font-weight: bold;
  color: #fff !important;
}
.messages a:hover { 
  text-decoration: underline;
}
div.status { 
  border-color: #A4D047 !important;
}

div.warning { 
  border-color: #CCBB00 !important;
}

div.error { 
  border-color: #CC0000 !important;
}

/**
 * Growl --------------------------------------------------------------
 */
#growl {
	position:absolute;
	top:0;
	width:100%;
	z-index:1000;
}
#growl .hide-growl {
  float:right;
  font-size:0.7em;
  font-weight:bold;
  text-transform:uppercase;
}
#growl .message-label {
	text-transform: uppercase;
	font-weight: bold;
}
#growl .message-content {
	padding-top: 1em;
}
